@charset "utf-8";
/*.share-text为图文分享wap页,.share-text2为图文分享wap页,.share-live为直播分享wap页*/
.share-text,.share-text2,.share-live{width: 100%;max-width: 432px;margin: 0 auto;padding: 1rem 0 0.4rem 0;overflow-x: hidden;}
/*header*//*public*/
header{width: 100%;height: 1rem;padding: 0 0.3rem;background: #f8f8f8;position: fixed;z-index: 99;top: 0;left: 0;}
header h1{width: 2.78rem;height: 0.56rem;background: url(../images/logo.jpg) no-repeat;background-size: 100% 100%;display: inline-block;margin-top: 0.22rem;font-size: 0.3rem;}
header a.download{width: 1.24rem;height: 0.56rem;display: inline-block;line-height: 0.56rem;text-align: center;float: right;margin-top: 0.22rem;background: url(../images/download-header.png) no-repeat;background-size: 100% 100%;font-size: 0.24rem;color: #fff;}
/*content*/
.share-text .content,.share-text2 .content{padding-top: 0.2rem;}
.share-text .content .content-title,.share-text2 .content .content-title{padding: 0 0.3rem;}
.share-text .content .content-title h2,.share-text2 .content .content-title h2{font-size: 0.48rem;line-height: 1.45;padding-top:5px;color:#50484b;font-weight: bold;}
.share-text .content .content-title p,.share-text2 .content .content-title p{color: #cacaca;font-size: 0.3rem;margin-top: 9px;font-family: "楷体";}
.share-text .content .content-title .date,.share-text2 .content .content-title .date{margin-right: 10px;}
.share-text .content .content-detail,.share-text2 .content .content-detail{padding: 3px 10px 15px 10px;}
.content-detail section{margin-top: 0.3rem;}
.content-detail section video{display: block;}
/*share-text*/
.share-text .content .content-detail{font-size: 17px;}
.share-text .content .content-detail p{font-size: 17px;line-height: 170%;margin-top:15px;color: #333;text-align: justify;letter-spacing: -0.5px;}
.share-text .content .content-detail img{margin-bottom: 5px;display: inline-block;max-width: 100%;margin: 0 auto;}
/*20160825add*/
.share-text .audio-player{height: 6.9rem;border: 1px solid #ececec;background-color: #fff;margin: 15px 0 0 0;}
.share-text .audio-player audio{width: 100%;height: 100%;display: none;}
.share-text .audio-player .cover{width: 100%;height: 100%;position: relative;padding-left: 5.5rem;line-height: 6.9rem;}
.share-text .audio-player .cover>dt{font-size: 1.4rem;color: #454649;line-height: 6.9rem;width: 78%;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;/*display: inline-block;vertical-align: middle;text-align: left;*/}
.share-text .audio-player .cover .icon{width: 2rem;height: 2rem;background: url(../images/vol.png) center center no-repeat;background-size: contain;position: absolute;top: 2.45rem;left: 1.75rem;}
.share-text .audio-player .cover .icon.on{background: url(../images/vol.gif) center center no-repeat;background-size: contain;}
.share-text .audio-player .cover .time{color: #838486;font-size: 0.3rem;line-height: 2rem;display: inline-block; position: absolute;right: 2rem;top: 2.45rem;}
.share-text .audio-player .audioPlayControler{width: 100%;height: 100%;position: absolute;z-index: 99;top: 0;left: 0;}
/*share-text2*/
.share-text2 .content .content-detail{padding-top: 5px;font-size:17px;color: #50484b;line-height: 25px;}
.share-text2 .content .content-detail figure{width: 100%;margin-top: 10px;}
.share-text2 .content .content-detail figure img{display: block;width: 100%;max-width: 750px; margin: 0 auto;}
.share-text2 .content .content-detail figcaption{width: 100%;background: #f2f2f2;padding: 6px 3px 3px 3px;}
.share-text2 .content .content-detail figcaption p{font-size: 15px;line-height: 1.6;}
.share-text2 .content .content-detail figcaption p .author{margin: 0 10px;}
/*comment*//*public*/
.comment{padding: 0 0.2rem;}
.comment .sub-title h3{color: #cacaca;font-size: 0.3rem;}
.comment .comment-cnt{}
.comment .comment-cnt .comment-cnt-item{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;margin: 0.4rem 0;}
.comment .comment-cnt .col-lft{width: 35px;-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.comment .comment-cnt .col-lft dl{width: 100%;}
.comment .comment-cnt .col-lft dl dt img{width: 35px;height: 35px;display: block;
 -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;}
.comment .comment-cnt .col-rgt{margin-left: 15px;-webkit-box-flex:13;-moz-box-flex:13;-webkit-flex:13;-ms-flex:13;flex:13;}
.comment .comment-cnt .col-rgt dl{font-size: 0.3rem;}
.comment .comment-cnt .col-rgt .nickname{color: #aa947d;font-weight: bold;max-width: 100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.comment .comment-cnt .col-rgt .time{color: #cacaca;line-height: 1.6;}
.comment .comment-cnt .col-rgt .text{line-height: 1.6;word-break: break-all;}
/*footer*//*public*/
footer{height: 3.2rem;padding: 0 1rem;margin-top: 2rem;}
footer a.download{width: 88%;height: 100%;margin: 0 auto;display: block;line-height: 3.4rem;
 text-align: center;font-size: 0.3rem;color: #fff;background: url(../images/download-footer.jpg) no-repeat;background-size: 100% 100%;}
/*.share-live*/
/*顶部视频*/
.live-banner-top{position: relative;min-height: 4.2rem;}
.focus{position: relative;background-color: #d8d8d8;}
.focus dt{width: 100%;height: 100%;overflow: hidden;}
.focus dt img{width: 100%;height: 100%;display: block;}
.focus dd{position: absolute;}
.focus .div-opa{width: 100%;height: 7rem;left: 0;bottom: 0;display: none;
 background: -webkit-linear-gradient(transparent,#000);background: -moz-linear-gradient(transparent,#000);background: -o-linear-gradient(transparent,#000);
 background: -ms-linear-gradient(transparent,#000);background: linear-gradient(transparent,#000);}
.focus .tit{font-size: 0.3rem;color: #fff;left: 0;bottom: 3.4rem;padding-left: 1.9rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display: none;}
.focus .author{font-size: 1.1rem;color: #fff;left: 0;bottom: 1.4rem;padding-left: 1.9rem;display: none;}
.focus .back{top: 1.5rem;left: 1.5rem;}
.focus .back a{width: 2.9rem;height: 2.9rem;display: inline-block;background: url(../images/back.png) no-repeat;background-size: contain;}
.btn-sale-box{position: absolute;right: .3rem;bottom: .7rem;width: .62rem;height: .62rem;background: linear-gradient(72deg,rgba(251,172,12,1),rgba(253,142,3,1));border-radius:50%;}
.btn-sale{width: 100%;height: 100%;background: url(../images/btn-sale.png) center center no-repeat;background-size: .42rem;}
.swing{animation: swing 6s infinite linear;}
@keyframes swing{
  0%{transform: rotate(-10deg);}
  10%{transform: rotate(10deg);}
  20%{transform: rotate(-10deg);}
  30%{transform: rotate(0deg);}
  100%{transform: rotate(0deg);}
}
/*直播导航*/
.cnt-main{position: relative;}
.btn-card{width: 1.34rem;height: .44rem;background: url(../images/btn-card.png) no-repeat;background-size: 100%;position: absolute;right: .32rem;top: .18rem;z-index: 1;}
.live-intro{font-size: 0;background: #FAFAFA;text-align: center;position: relative;border-bottom: .06rem solid #F6F6F6;}
.live-intro .live-intro-item{width: 1.86rem;height: .8rem;line-height: .8rem;display: inline-block;font-size: .32rem;text-align: center;color: #505050;position: relative;font-weight: bold;}
.live-intro .live-intro-item.on{}
.live-intro .live-intro-item.on::after{width: .3rem;height: .04rem;background: #3DA2FF;content: "";position: absolute;left: 0;right: 0;bottom: 0;margin: auto;}
/*直播内容*/
.live{padding: .2rem .2rem 0;}
.live .live-cnt .live-cnt-item{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.live .live-cnt .col-lft{width: 0.6rem;background: url(../images/dot_grey.jpg) center 0.6rem repeat-y;background-size: .02rem;padding-top: .14rem;}
.live .live-cnt .col-lft dl{width: 100%;}
.live .live-cnt .col-lft dl dt{background: #fff;width: .34rem;height: .34rem;margin: 0 auto;}
.live .live-cnt .col-lft dl dt img{width: 0.6rem;height: 0.6rem;display: block;border-radius: 5px;}
.live .live-cnt .mod-text .col-lft dl dt{background: #fff url(../images/text.png) center center no-repeat;background-size: 100%;}
.live .live-cnt .mod-pic .col-lft dl dt{background: #fff url(../images/pic.png) center center no-repeat;background-size: 100%;}
.live .live-cnt .mod-video .col-lft dl dt{background: #fff url(../images/video.png) center center no-repeat;background-size: 100%;}
.live .live-cnt .mod-audio .col-lft dl dt{background: #fff url(../images/audio.png) center center no-repeat;background-size: 100%;}



.live .live-cnt .live-cnt-item.now .col-lft dl dt{padding: 0.15rem 0.15rem 0 0.15rem;}
.live .live-cnt .live-cnt-item.now .col-lft dl img{width: 0.3rem;height: 0.3rem;}
.live .live-cnt .col-rgt{padding-left: 0.15rem;-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;padding-bottom: 0.5rem;}
.live .live-cnt .col-rgt dl{font-size: 0.3rem;width: 100%;}
.live .live-cnt .col-rgt dl dt{margin-bottom: 7px;line-height: 0.6rem;height: 0.6rem;}
.live .live-cnt .col-rgt .nickname{color: #999;font-weight: bold;display: inline-block;max-width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: .24rem;}
.live .live-cnt .col-rgt .pic{font-size: 0;}
.live .live-cnt .col-rgt .pic a{width: 100%;display: inline-block;margin-bottom: 2%;overflow: hidden;}
.live .live-cnt .col-rgt .pic a img{width: 100%;display: block;}
.live .live-cnt .col-rgt .pic:after{content:"";display: block;height: 0;clear: both;visibility: hidden;}
.live .live-cnt .col-rgt .pic2 a,.live .live-cnt .col-rgt .pic4 a{width: 49%;}
.live .live-cnt .col-rgt .pic2 a:nth-child(2n),.live .live-cnt .col-rgt .pic4 a:nth-child(2n){margin-left: 2%;}
.live .live-cnt .col-rgt .pic3 a{width: 32.66666%;}
.live .live-cnt .col-rgt .pic3 a:nth-child(1){margin-right: 1%;}
.live .live-cnt .col-rgt .pic3 a:nth-child(2){margin-right: 1%;}
.live .live-cnt .col-rgt .pic3 a:nth-child(3){}
.live .live-cnt .col-rgt .video,.live .live-cnt .col-rgt .audio{margin-bottom: 2%;}
.live .live-cnt .col-rgt .description{/*padding: 0 1rem;*/}
.live .live-cnt .col-rgt .description p{font-size: 0.32rem;line-height: 1.416667;margin: 0 0 0.04rem 0;}
.live .live-cnt .col-rgt .description span.time{color: #b5b5b5;background: url(../images/time.png) 0 center no-repeat;background-size: contain;line-height: 0.32rem;padding-left: 0.48rem;}
/*直播文字*/
.live .live-cnt .live-cnt-item .description{line-height: 1.5;word-break: break-all;}
.live .live-cnt .live-cnt-item .other{font-size: 0.28rem;margin-top: 0.2rem;line-height: 0.32rem;}
.live .live-cnt .live-cnt-item .other span.time{color: #ababab;background: url(../images/time.png) 0 center no-repeat;background-size: contain;padding-left: 0.48rem;font-size: 0.24rem;}
.live .live-cnt .col-rgt .other p{float: right;}
.live .live-cnt .col-rgt .other p a{color: #999;}
.live .live-cnt .col-rgt .other p .edit{margin-right: 0.4rem;}
/*直播图片*/
/*直播音频*/
.audio-player{height: 0.78rem;background-color: #33a4de;margin-bottom: 0.2rem;
 -webkit-border-radius: 10px;-moz-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;border-radius: 10px;}
.audio-player audio{width: 100%;height: 100%;display: none;}
.audio-player .cover{width: 100%;height: 100%;position: relative;}
.audio-player .cover .icon{width: 0.22rem;height: 100%;background: url(../images/audio-stop.png) center center no-repeat;background-size: contain;position: absolute;top: 0;left: 0.38rem;}
.audio-player .cover .icon.on{background: url(../images/audio-play.gif) center center no-repeat;background-size: contain;}
.audio-player .cover .timing{height: 100%;color: #fff;font-size: 0.3rem;line-height: 0.78rem;display: inline-block; position: absolute;right: 0.4rem;top: 0;}
.audio-player .audioPlayControler{width: 100%;height: 100%;position: absolute;z-index: 99;top: 0;left: 0;}
/*video*/
.live .live-cnt .col-rgt .video{position: relative;}
.live .live-cnt .col-rgt .video video{max-width: 100%;max-height: 100%;display: block;margin: 0 auto;}
/*audio*/
.live .live-cnt .col-rgt .audio{width: 100%;height: 1rem;background-color: #ffad37;position: relative;
 -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;}
.live .live-cnt .col-rgt .audio audio{width: 100%;height: 100%;display: block;
 -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;}
.audioPlayControl{width: 100%;height: 100%;display: inline-block;position: absolute;left: 0;top: 0;z-index: 99;cursor: pointer;
 background-color: #ffad37; background-image: url(../images/audio-stop.png);background-size: 0.9rem 1.6rem;background-repeat: no-repeat;
 background-position: 7rem 1.7rem;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;}
.audioPlayControl.on{background-image: url(../images/audio-play.gif);background-size: 1.1rem 1.6rem;}
.totalTime{position: absolute;z-index: 999;margin: -3.4rem 0 0 1.5rem;color: #fff;background: #ffad37}

/*20160527刷新按钮*/
.refresh{width: 0.74rem;height: 0.74rem;;position: fixed;z-index: 99; right: 0;bottom: 100px;
 background-image: url(../images/refresh2.png);background-repeat: no-repeat;background-position: center center;background-size: 100%}
.refresh p{text-align: center;color: #fff;font-size: 0.2rem;margin-top: 0.48rem;}
.refresh p a{color: #fff;}
.mod_footer a.more{width: 88%;height: 100%;margin: 0 auto;display: block;line-height: 0.64rem;
 text-align: center;font-size: 0.28rem;color: #fff;background-color: #33a4de;
 -webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;border-radius: 5px;}
 .mod_footer a.more.disabled{background: #f2f2f2;}
/*iphone6sp*/
@media(min-device-width:414px)and(max-device-width:736px)and(-webkit-min-device-pixel-ratio:3){
 html{font-size: 75%;}
}
@media screen and (max-width: 320px){
 .share-text header h1, .share-text2 header h1, .share-live header h1{font-size: 0.24rem;}
 .live-intro li{font-size: 1.4rem;}
 .live .live-cnt .col-rgt{margin-left: 10px;}
}
@media screen and (min-width: 1025px){
 video::-webkit-media-controls-play-button{display: block;}
}

/*切换场景*/
.viewport{width: 100%;height: 3rem;margin-bottom: 0.4rem;margin-top: 0.4rem;}
.live-cnt .tit-sub{border-top: 1px solid #e6e6e6;text-align: center;height: 0.4rem;margin-top: 0.2rem;}
.live-cnt .tit-sub h3{font-size: 0.2rem;background-color: #fff;padding: 0.1rem;width: 1.1rem;margin: -0.26rem auto 0;color: #b5b5b5;}
.swiper-slide{}
.swiper-slide a{color: #636363;}
.swiper-slide .change-video-item{position: relative;overflow: hidden;}
.swiper-slide .change-video-item .change-video-pic{height: 1.46rem; margin-bottom: 0.1rem;position: relative;display: flex;align-items: center;}
.swiper-slide .change-video-item .change-video-pic img{max-width: 100%;max-height: 100%;display: block;margin: 0 auto;}
.swiper-slide .change-video-item .change-video-pic .icon{width: 100%;height: 100%;position: absolute;left: 0;top: 0;
background-image: url(../images/btn-play-small.png); background-position: center center;background-repeat: no-repeat;background-size: .48rem;}
.swiper-slide .change-video-item .change-video-text{font-size: 0.24rem;line-height: 0.3rem;height: 0.6rem;overflow: hidden;text-align: center;padding: 0 .2rem;}

/* 图片预览 */
.lb-data .lb-details{width: 100%;}
.lb-data .lb-number{color: #fff;padding-bottom: 0;font-size: 0.32rem;line-height: 0.6rem;text-align: center;}
.lb-data{position: relative;}
.lb-outerContainer{background: transparent;}
.lb-container{padding: 0;}
.lightbox .lb-image{border-radius: 0;margin: 0 auto;}
.lb-data .lb-close{background: url(../images/close.png) center center no-repeat;background-size: 20px;display: none;}
.lb-dataContainer{position: absolute;top: -50px;width: 100% !important;padding: 0;}
.lb-closeContainer{position: absolute;right: 0;top: 0;}
.lb-data .lb-details{float: none;line-height: 30px;}
.lb-nav a.lb-next,
.lb-nav a.lb-prev{background-size: 40px;}

/* 聊天 */
.chatting-list{margin-top: 0.3rem;padding: 0 .25rem;}
.chatting-item{font-size: 0.32rem;border-radius: 0.3rem;text-align: justify;line-height: 0.45rem;padding: 0.11rem 0.32rem;
    margin-bottom: 0.2rem;background-color: #FAFAFA;max-width: 100%;display: inline-block;}
.chatting-item__wrapper{display: inline;font-size: 0.32rem;}
.chatting-item p{display: inline-block;}
.chatting-item span{color: #333;}
.chatting-item .chatting-item__part02{color: #ccc;}
.chatting-item .chatting-item__part03 img{max-width: 1.9rem;max-height: 1.9rem;display: block;border-radius: 10px;margin-top: 0.15rem;}

/* pop-window */
.pop-window{position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0,0,0,.7);z-index: 9999;display: none;}
.pop-window .pop-container{width: 100%;height: 100%;}
.confirm-window .pop-box{width: 5rem;height: 3rem;background: #fff;border-radius: .1rem;overflow: hidden;}
.confirm-window .pop-box h4{white-space: pre;font-size: .3rem;color: #000;text-align: center;line-height: .42rem;height: 2.25rem;padding-top: .7rem;}
.confirm-window .btn-group{display: flex;}
.confirm-window .btn-group a{font-size: .3rem;line-height: .76rem;text-align: center;}
.confirm-window .btn-group a:nth-of-type(1){background: #F5F5F5;color: #333;}
.confirm-window .btn-group a:nth-of-type(2){background: #1980DE;color: #fff;}
.confirm-window .btn-group.col-2 a{flex: 1;}

/*  */
.sale-tip-box{position: absolute;right: .3rem;bottom: 1.3rem;}
.sale-tip{width: 2.7rem;height: .46rem;background:rgba(255,60,106,1) url(../images/btn-sale-2.png) .16rem center no-repeat;background-size: .29rem;opacity:0.6;border-radius: .23rem;color: #fff;font-size: .24rem;padding-left: .54rem;line-height: .46rem;margin-bottom: .1rem;}
.fade-out-delay{animation: fade-out-custom 1.5s linear 3s forwards;}
@keyframes fade-out-custom{
  0%{opacity: .6;transform: translateY(0);}
  100%{opacity: 0;transform: translateY(-25px);}
}